{
    "mpmApp": {
        "brokerType" : {
            "home": {
                "title": "Broker Types",
                "createLabel": "Create a new Broker Type",
                "createOrEditLabel": "Create or edit a Broker Type",
                "search": "Search for Broker Type"
            },
            "created": "A new Broker Type is created with identifier {{ param }}",
            "updated": "A Broker Type is updated with identifier {{ param }}",
            "deleted": "A Broker Type is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Broker Type {{ id }}?"
            },
            "detail": {
                "title": "Broker Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
